#global{
	background-color:#FFFFFF;
	position:absolute;
	border-spacing:20px;
	left:50%;
	top:50%;
	width:760px;
	height:470x;
	margin-left:-380px;
	margin-top:-235px;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#f4f4f4;
	color:#314B65;
	text-align:justify;
	margin:0px;
	padding:0px;
}

.texte{
	margin:15px;
}

a{
	text-decoration:none;
	color:#0066FF;
}